Welcome to DataStax Enterprise Edition 6.9.3. DataStax Enterprise
Edition is a commercial software product of DataStax Corporation,
copyright (c) 2011, 2012, 2013, 2014, 2015, 2016, 2017 DataStax and/or
its affiliates. All rights reserved.
 
This distribution may include materials developed by third
parties. For license and attribution notices for these
materials, please refer to the LICENSE.txt file or the DataStax
online documentation at http://docs.datastax.com.


ABOUT DATASTAX ENTERPRISE EDITION

DataStax Enterprise Edition delivers a comprehensive data management
layer with its unique always-on architecture that accelerates the
ability of enterprises, government agencies, and systems integrators
to power their exploding number of cloud applications. DSE supports
cloud applications that require data distribution across datacenters
and clouds, through the use of its secure, operationally simple
platform that is built on Apache Cassandra.

DataStax Enterprise Edition includes
(1) DataStax Enterprise Server;
(2) OpsCenter Management Tool;
(3) DataStax Studio Developer Tool;

The DataStax Enterprise server uses Apache Cassandra for transactional
data management, Apache Spark for near-real time analytic
processing, Apache Hadoop for batch analytic processing, 
Apache Solr for enterprise search operations, and Apache TinkerPop
for graph processing.

DataStax Enterprise Edition may be used free of charge
for development purposes, however production deployments
require a subscription. For information on purchasing a
subscription, please email info@datastax.com.


GETTING STARTED

The online and PDF documentation for DataStax Enterprise
may be found at: http://docs.datastax.com. The
documentation contains specific instructions and
step-by-step tutorials for installing and using
DataStax Enterprise.

DataStax Enterprise ships with sample applications and
examples to help you understand how to use Apache Spark, Hadoop,
Solr and log4j. You can find all of these
applications and demos under the /demos subdirectory.

DataStax also makes the following resources available
to help you learn and use DataStax Enterprise:

* Free online training can be found at: 
  https://academy.datastax.com/
* Additional resources for DataStax Enterprise can be
  found at:
    http://www.datastax.com/resources
* A frequently asked questions (FAQ) page for
  DataStax Enterprise can be found at:
    http://www.datastax.com/faq
* The DataStax developer blog provides posts about
  development aspects of Cassandra, DataStax
  Enterprise, and components, and can be read at:
    http://www.datastax.com/dev/blog


UPGRADING FROM PREVIOUS VERSIONS

To upgrade from a previous version of DataStax
Enterprise, or if you are migrating from Apache Cassandra
to DataStax Enterprise, please see the online documentation
section that supplies upgrade instructions at:
http://docs.datastax.com.


OPSCENTER

DataStax makes available OpsCenter, which is a visual
management and monitoring solution that is part of the
overall DataStax Enterprise Edition bundle. 
